/*Variables*/
bottonSearch = #0064FA
bottomSearchHover = #0B9AE3
/*Inicio style Header*/
#Header-container
    background-color bottonSearch
    color white

.Login
    color white 

.Header-container-AlignV
    display flex 
    align-items center
.Header-container-AlignV > div > h1
    margin-top 0
    margin-bottom 0
/*Fin Style Header*/

/*Inicio Navbar*/
.btn-adsi
    background-color bottonSearch
    color white 
.btn-adsi:hover
    background-color bottomSearchHover 
input.form-control:focus
    border-color bottonSearch
    box-shadow none
.IconBars
    color white
    font-size 25px
.navbar-toggler:focus
.navbar-toggler:active
    outline none 
    box-shadow none
.NavbarCollapse
    text-align center
@media (max-width:575px)
    .TitleProyect
        font-size 1.7em
    .PaddingResponsive
        padding 0
/*Fin Navbar*/

/*Inicio carrusel*/
.carousel img
    height 570px
.carousel-caption h3
    text-shadow 3px 3px 2px black
.carousel-caption p
    text-shadow 3px 3px 2px black
/*Fin carrusel*/
/*Inicio animated*/
.Title-animated
    font-size 35px
    text-transform uppercase
.carousel-caption
    bottom 37%
    width 75%
    left 12.8
/*Animation Delay = retardo*/
.carousel-caption h3:first-child
    animation-delay 1s
.carousel-caption h3:nth-child(2)
    animation-delay 3s
.carousel-caption h3:nth-child(3)
    animation-delay 5s
/*Fin animated*/